curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/relations \
--header 'Authorization: Bearer <token>'{
"bundle_price_options": [
{
"id": 123,
"name": "<string>",
"unique_id": "<string>"
}
],
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"pages": {
"all": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
],
"will_unpublish": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
]
},
"stores": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"unique_id": "<string>"
}
]
}Requires the bundle:read machine scope. Retrieves a bundle along with its related entities such as active bundle price options and their associated stores and form displays.
curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/relations \
--header 'Authorization: Bearer <token>'{
"bundle_price_options": [
{
"id": 123,
"name": "<string>",
"unique_id": "<string>"
}
],
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"pages": {
"all": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
],
"will_unpublish": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"slug": "<string>",
"unique_id": "<string>"
}
]
},
"stores": [
{
"business": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
},
"id": 123,
"name": "<string>",
"unique_id": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bundle with relations
List of bundle price options
Show child attributes
Show child attributes
Bundle ID
Name
Pages associated with the bundle
Show child attributes
List of stores associated with the bundle
Show child attributes